[Bug 64964] Re: Please provide current version of logrotate

Caroline Ford caroline.ford.work at googlemail.com
Tue Oct 10 01:35:05 BST 2006


Subscribed Ubuntu Backports as you want logrotate backported into
Dapper.

Edgy has 3.7.1-3, which doesn't seem much better for you.

-- 
Please provide current version of logrotate
https://launchpad.net/bugs/64964



More information about the ubuntu-backports mailing list